RubyGems Navigation menu

travis 1.7.2.travis.623.5

CLI and Ruby client library for Travis CI

Versions:

  1. 1.9.2.travis.1236.9 - May 27, 2020 (192 ko)
  2. 1.9.2.travis.1224.9 - May 19, 2020 (192 ko)
  3. 1.9.1 - May 19, 2020 (194 ko)
  4. 1.9.1.travis.1223.9 - May 19, 2020 (192 ko)
  5. 1.9.1.travis.1220.9 - May 18, 2020 (192 ko)
  6. 1.7.2.travis.623.5 - August 14, 2014 (184 ko)
Voir toutes les versions (415)

Dépendances de Runtime (10):

  • addressable ~> 2.3
  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pry < 0.10, ~> 0.9
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • Dépendances de Development (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Propriétaires:

    Auteurs:

    • Konstantin Haase, Hiro Asari, Henrik Hodne, Aaron Hill, joshua-anderson, Peter Souter, Peter van Dijk, Max Barnash, Carlos Palhares, Mathias Meyer, Thais Camilo and Konstantin Haase, Justin Lambert, Adrien Brault, Laurent Petit, Maarten van Vliet, Mario Visic, Miro Hrončok, Neamar, Nicolas Bessi (nbessi), Piotr Sarnacki, Raphaël Pinson, Tobias Wilken, Zachary Gershman, Zachary Scott, jeffdh, john muhl, Dan Buch, Adam Lavin, Daniel Chatfield, Benjamin Manns, Jacob Burkhart, Jonne Haß, Josh Kalderimis

    Total de contrôle SHA 256:

    498d3d53d67dc3faa89e5f606c8fb8e495e3cb1d1359df4b23f37beb7d700a20

    Total de téléchargements 3 542 236

    Pour cette version 998

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: